RubyGems Navigation menu

Reverse dependencies for mongrel-maglev- Latest version of the following gems require mongrel-maglev-

Total downloads 3,229

For this version 3,229

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.8.6

Required Rubygems Version: > 1.3.1

Links: